VkMemoryGetWin32HandleInfoKHR Struct Reference

`#include <vulkan_win32.h>`

## Data Fields

VkStructureType | sType
const void * | pNext
VkDeviceMemory | memory
VkExternalMemoryHandleTypeFlagBits | handleType

## Detailed Description

Definition at line 86 of file vulkan_win32.h.

## Field Documentation

## handleType

VkExternalMemoryHandleTypeFlagBits VkMemoryGetWin32HandleInfoKHR::handleType

Definition at line 90 of file vulkan_win32.h.

## memory

VkDeviceMemory VkMemoryGetWin32HandleInfoKHR::memory

Definition at line 89 of file vulkan_win32.h.

## pNext

const void* VkMemoryGetWin32HandleInfoKHR::pNext

Definition at line 88 of file vulkan_win32.h.

## sType

VkStructureType VkMemoryGetWin32HandleInfoKHR::sType

Definition at line 87 of file vulkan_win32.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan_win32.h